/* CSS Document */
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Forms
# Navigation
	## Links
	## Menus
# Accessibility
# Alignments
# Clearings
# Widgets
# Content
	## Posts and pages
	## Asides
	## Comments
# Infinite scroll
# Media
	## Captions
	## Galleries
--------------------------------------------------------------*/



/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid;
	border-color: #ccc #ccc #bbb;
	border-radius: 3px;
	background: #e6e6e6;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
	color: rgba(0, 0, 0, .8);
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1;
	padding: .6em 1em .4em;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02);
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 3px;
}

select {
	border: 1px solid #ccc;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111;
}

textarea {
	width: 100%;
}


/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
	padding: 0 0 1em;
	margin: 0 0 1em;
}

/* Make sure select elements fit in widgets. */
.widget select {
	max-width: 100%;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
	display: block;
}

.hentry {
	box-sizing: border-box;
	border: none;
	margin: 0 0 80px;
}

.single .hentry {
	margin: 0 0 30px;
}

.byline,
.updated:not(.published) {
	display: none;
}

.single .byline,
.group-blog .byline {
	display: inline;
}

.page-content,
.entry-content,
.entry-summary {
	margin: 1em 0 0;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

/*--------------------------------------------------------------
## Asides
--------------------------------------------------------------*/
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
	display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-caption {
	display: block;
}


/* blog-width setting */
.container-fluid {
	margin-right: auto;
	margin-left: auto;
	max-width: 997px; 
	padding: 0;
}

.entry-content {
	line-height: 1.78;
}
.entry-content div,
.entry-content p{
		margin-bottom: 1.5em;
}
@media (max-width: 980px) {
	.container-fluid {
	background-size: contain; 
	padding: 0 10px;
	}
	.entry-content{

	}
}

.section#contents {
	padding-top: 0;
}
h2.site_title {
	background: #03307A;
	color: #FFF;
	font-size: 1.2rem;
	padding: 11px 0 8px;
	text-align: center;
    margin: 0 0 1rem 0;
}


/*colomn*/


@media only screen and (min-width: 993px){
	#main {
		padding-right: 10px;
	}
}
@media only screen and (max-width: 600px){
	.row .col{
		width: 100%;
	}
}
.post-navigation {
	border-top : 1px solid #DDD;
	border-bottom : 1px solid #DDD;
	background: none;
	box-shadow:none;
	margin-bottom: 2rem;
}

.post-navigation a{
	color: #3f51b5;
}

/* single */
.entry-header {
	line-height: 1.6;
}

.sticky .entry-header {
	display:none;
}

.entry-title {
	padding: 8px 0 ; 
	line-height: 1.1;
	font-size: 1.3rem;
	font-weight: bold;
	text-align: left;
	border-bottom: 2px solid #3f51b5; 
}

.entry-header a {
	text-decoration: none;
	color:rgba(0, 0, 0, 0.87)
}

.entry-meta {
	display: block;
	height: 32px;
	padding: 0; 
	text-align: right;
	color: #999;
	font-size: 12px;
}

.entry-footer {
	margin-bottom: 0em;
}

@media (max-width: 780px) {
	.hentry { padding:0 ;margin-top: 0;}
	.entry-title {
	}
	.entry-header {
		box-sizing: border-box;
		background: none;
		margin: 0px;
		line-height: 1.6;
	}
}


/* page */
body.page .entry-title {
	text-align: left;
	position: relative;
	/*background: url(../images/line_main.gif) 0 bottom repeat-x;*/
	padding-bottom: 10px;
	margin-bottom: 1em;
	line-height: 1.6;
	color: #888;
}


/* archive */
.page-header {
	margin: 0 0 1em ;
	padding: 0 ;
}
.page-header h1{
	font-size: 1.2rem;
    line-height: 100%;
    margin: 1.78rem 0 1.424rem 0;
}

a.excerpt  {
	text-decoration: none;
	color:#333;
}

.mobile a.excerpt  {
	text-decoration: none;
	color:#333;
	font-size: 13px
}
.archive .mobile .entry-meta {
	font-size: 11px;
	padding: 0;
	width: 100%;
}

.archive .mobile .hentry{
	padding: 0;
    margin: 0;
    background: none;
    border-radius: none;
    border: none;
}

.archive .mobile .entry-footer {
	margin:1em;
}

/* aside */
.widget-title {
	color: #666;
	text-align: left;
	font-weight: bold;
	font-size: 1.2rem;
}

.textwidget .title {
	margin-bottom: 10px;
}

.textwidget .widget-body {
	border: 1px solid #999;
	border-radius: 5px;
	padding: 8px;
}

.widget_text .widget-title,
.profile_box .widget-title ,
.widget_calendar .widget-title,
.widget_recent_entries .widget-title,
.widget_archive .widget-title,
.widget_categories .widget-title,
.textwidget .mobile .widget-title {
	font-size: 1.4rem;
	text-align: left;
	color:#3f51b5;
	font-weight: normal;
	border-bottom: 1px solid #3f51b5;
	margin: 1.78rem 0 1.42rem 0;
	line-height: 18px;
	padding: 8px 0 10px;
}

.profile_box {
	text-align: center;
	line-height: 1.7;
	margin-bottom: 3rem;
}
.profile_box .nickname{
	color: #444;
	font-size: 1.18rem;
}

.profile_box a{
	color: #444;
}
.profile_box.hide-on-large-only .image-round {
	margin-bottom: 10px;
}
.profile_box.hide-on-large-only .image-round {
	margin-bottom: 0px;
}

.profile_box .image-round img{
  border-radius: 50%;
}

.profile_box.hide-on-large-only,
.profile_box .profile_inner{
	border: 1px solid #ddd;
	padding: 10px;
	margin-bottom: 1rem;
}

.profile_box .profile_inner{
	padding: 15px 10px;
}

.profile_box.hide-on-large-only .widget-title{
	display: none
}
.profile_box.hide-on-large-only .image-round{
	width: 30%;
	min-width: 100px;
	float:left;
}
.profile_box.hide-on-large-only .profile{
	width: 70%;
	max-width: 170px;
	float:right;
	text-align: left;
}
a.btn-small{
	margin-top: 8px;
    display: inline-block;
    padding: 8px 40px 6px;
    color: #FFF;
    font-size: 0.9rem;
    line-height: 0.9rem;
    border-radius: 30px;
    background: url(../images/angle-right.svg) 90% 44% no-repeat #3f51b5;
}

.entry-meta .image-round {
	display: inline-block;
	vertical-align:middle;
	margin-left: 5px;
}

.entry-meta .image-round img{
	border-radius: 50%;
	vertical-align: middle;
}



a.btn-small:hover{
	text-decoration: none;
}

.widget_recent_entries .widget-title,
.widget_archive .widget-title {
	background: none;
}



@media (max-width: 780px) {
	.widget-title { 
		width: 100% !important;
		background-position: center 0 !important;
	}
	
}


aside ol,
aside ul {
  list-style: none;
  margin:0;
  line-height: 1.78;
}

.profile p.name {
	font-size: 13px;
	text-align: center;
	margin-bottom: 10px;
}

.profiledetail ul {
	margin-bottom: 10px;
}

.profiledetail li{
	line-height: 1.5;
	padding: 0.5em 0;
	border-top: 1px solid #FFEDAF; 
}

.profiledetail li:last-child{
	border-bottom: 1px solid #FFEDAF; 
}

.profiledetail li span{
	display: inline-block;
	width: 33%;
	text-align: center;
	padding: 1px 5px;
	background: #FFEDAF;
	margin-right: 5px;
}

.linkbox {
	display: block;
	padding: 3px 5px;
	text-align: center;
	background: #EEE;
	margin-bottom: 10px;
}

.mobile .profile p{
	text-align: center;
}

.banners{
	text-align: center;
}

.widget_recent_entries ul,
.widget_archive ul {

}
 
.widget_recent_entries li,
.widget_archive li {
	padding: 0 0 1rem;
}

.widget_recent_entries li a,
.widget_archive li a {
}

.widget_recent_entries li:first-child,
.widget_archive li:first-child {

}

/* search */
.search-form {
	position: relative;
	max-width: 320px;
}

.widget_search label {
	width:100%;
	max-width: 320px;
	position: relative;
}

.widget_search label input {
	width:100%;
	max-width: 320px;
}
input.search-submit {
	position: absolute;
	top:5px;
	right:5px;
}
/* calender */
.widget_calendar {display: none;}
@media (min-width: 768px){ 
	.widget_calendar {
		display: block;
	}
}

#wp-calendar {
	width:100%;
	font-size:12px;
	font-weight:300;
	border-spacing:8px;
	margin-left:-2px;
}

#wp-calendar + .wp-calendar-nav{
	background:#FFF;
	box-shadow:none;
}

#wp-calendar + .wp-calendar-nav a {
	color:#333;
	font-size:90%;
}

#wp-calendar caption {
display:none;
}

#wp-calendar tbody tr:first-child{
	border-top : 1px solid #DDD;
}

#wp-calendar tbody tr{
	border-bottom : 1px solid #DDD;
}
 
#wp-calendar tbody td {
margin-bottom:10px;
text-align:center;
-webkit-border-radius:2px;
-moz-border-radius:2px;
-ms-border-radius:2px;
-o-border-radius:2px;
padding:1px 3px;
}
#wp-calendar tfoot{

}

#wp-calendar tbody td:hover {
}
 
#wp-calendar tbody td.pad {
border:0;
}
 
#wp-calendar tbody td#today {
font-weight: bold;

}
#wp-calendar tbody td#today a{

}
 
#wp-calendar tfoot td#prev a,#wp-calendar tfoot td#next a {

font-size:12px;
position:relative;
text-transform:uppercase;
bottom:-9px;
margin-bottom:1px;
}
 
#wp-calendar tfoot
td#prev {
text-align:left;
}
 
#wp-calendar tfoot
td#next {
text-align:right;
}

#wp-calendar thead{
    border-bottom: none;
}
#wp-calendar thead
th {
font-size:13px;
font-weight:600;
text-align:center;
padding: 3px 0 ;
color:#666;
}

#wp-calendar thead
th:first-child {
color:#E96E78;
}

#wp-calendar thead
th:last-child {
color:#3B87BF;
}
 
#wp-calendar tbody td a {
    background: #EEE;
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    padding: 4px;
    margin: 5px auto;
}

#wp-calendar tbody td span {
    background: none;
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    padding: 4px;
    margin: 5px auto;
}

/* footer navigation */


.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	line-height: 1;
	display: inline-block;
	width: 50%;
	text-align: left;

}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	line-height: 1;
	display: inline-block;
	width: 50%;
	text-align: right;
}
.comment-navigation .nav-next a,
.posts-navigation .nav-next a,
.post-navigation .nav-next a{
	display: inline-block;
    padding: 8px 40px 6px;
	color: #FFF;
	font-size: 0.9rem;
	line-height: 0.9rem;
	border-radius: 30px;
	background: url(../images/angle-right.svg) 90% 44% no-repeat #3f51b5;
}

.comment-navigation .nav-previous a,
.posts-navigation .nav-previous a,
.post-navigation .nav-previous a{
	display: inline-block;
    padding: 8px 40px 6px;
	color: #FFF;
	font-size: 0.9rem;
	line-height: 0.9rem;
	border-radius: 30px;
	background: url(../images/angle-left.svg) 10% 44% no-repeat #3f51b5;
}

.comment-navigation .nav-next a:hover,
.posts-navigation .nav-next a:hover,
.post-navigation .nav-next a:hover,
.comment-navigation .nav-previous a:hover,
.posts-navigation .nav-previous a:hover,
.post-navigation .nav-previous a:hover{
	text-decoration: none;
}
.comments-title,
.comment-reply-title {
	font-weight: bold;
	margin-bottom: 1em;
	font-size: 1.2rem;
}

.comment-respond {
	margin-bottom: 20px;
}

.comments-title {
	font-weight: bold;
	margin-bottom: 1em;
	padding-bottom: 1em; 
	border-bottom: 1px solid #efefef;
}

.comment-list {
	padding: 0;
	margin: 0;
	list-style: none;
}

.comment-list .comment {
	margin-bottom: 1em;
	padding-bottom: 1em; 
	border-bottom: 1px solid #efefef;
}

.comment-list .comment p{
	margin-bottom: 0.5em;
}

.comment-author,
.comment-meta {
	color: #888;
	font-size: 12px;
	display: inline-block;
}


.comment-form {
	padding: 16px;
	border: 1px solid #DDD;
}

.comment-form-comment #comment {
	height: 5em;
}

.comment-form label{
	display: block;
}

.commentLink {
	text-align: left;
	padding: 1em 0 ; 
}

.commentLink.is_archive {
	padding: 0.9rem 0;
	font-size: 0.9rem;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;

}

.sticky .commentLink {
	display:none;
}

/**pagemation*/

/**pagemation*/

.pagination{
  font-family: 'Josefin Sans', sans-serif;
  list-style-type: none;
  padding-left: 0;
  margin: 30px 0;
  font-size: 1rem;
}
 
.pagination,
.pagination li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
 
.pagination a {
  font-weight: 300;
  padding-top: 1px;
  text-decoration:none;
  border: 1px solid #ddd;
  border-left-width: 0;
  min-width:36px;
  min-height:36px;
}
 
.pagination li:not([class*="current"]) a:hover {
  background-color: #3f51b5;
  color: #FFF;
}

.pagination>li>a:focus, 
.pagination>li>a:hover, 
.pagination>li>span:focus, 
.pagination>li>span:hover {
  color:#666;
}
 
.pagination li:first-of-type a {
  border-left-width: 1px;
}
 
.pagination li.first span,
.pagination li.last span,
.pagination li.previous span,
.pagination li.next span {
  /* screen readers only */
  position: absolute;
  top: -9999px;
  left: -9999px;
}
 
.pagination li.first a::before,
.pagination li.last a::after,
.pagination li.previous a::before,
.pagination li.next a::after {
  display: inline-block;
  font-family: Fontawesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
 
.pagination li.first a::before { content: url("../images/angle-double-left.svg");margin:2px 0 -2px; }
.pagination li.last a::after { content: url("../images/angle-double-right.svg");margin:2px 0 -2px; }
 
.pagination li.previous a::before { content: url("../images/angle-left-gray.svg");margin:2px 0 -2px; }
.pagination li.next a::after { content: url("../images/angle-right-gray.svg");margin:2px 0 -2px; }

.pagination li.previous a:hover:before { content: url("../images/angle-left.svg");margin:2px 0 -2px; }
.pagination li.next a:hover:after { content: url("../images/angle-right.svg");margin:2px 0 -2px; }

.pagination li.current a {
 background-color: #3f51b5;
 cursor: default;
 pointer-events: none;
 color: #FFF;
}

 
.pagination > li:first-child > a {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
 
.pagination > li:last-child > a {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
 
@media only screen and ( max-width: 680px ) {
  .pagination li.first,
  .pagination li.last {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  .pagination li.previous a { border-left: 1px; }
}
 
@media only screen and ( max-width: 500px ) {
  .pagination li {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  .pagination li.current,
  .pagination li.first,
  .pagination li.last,
  .pagination li.previous,
  .pagination li.next{
    position: initial;
    top: initial;
    left: initial;
  }
 
  .pagination li.previous a { border-left: 1; }
}
 
@media only screen and ( max-width: 400px ) {
  .pagination li.first,
  .pagination li.last {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  .pagination li.previous a { border-left: 1px; }
}

.pagination.page_first li.first,
.pagination.page_first li.previous{
	display: none;
}

.pagination.page_last li.last,
.pagination.page_last li.next{
	display: none;
}




#navigation-top {
	margin: 1em 0 2em;
}
#navigation-top a{
	display: inline-block;
	box-sizing:border-box;
	text-decoration: none;
	width: 60px;
	height: 60px;
	margin:0 auto;
	padding: 24px 0 0;
	background: url(../images/angle-up.svg) 52% 1px no-repeat #3f51b5;
	background-size:14px;
	color:#FFF;
	font-size:11px;
	border-radius: 60px;
}

#navigation-top a:hover{
	background-color: #FD7177;
}

.site-footer {
	text-align: center;
	padding: 20px;
	font-size: 12px;
}


/* archive more */
li.morebtn{
	text-align: center;
}
li.morebtn a{
	text-align: left;
	text-decoration: none;
	background: url(../images/angle-down.svg) right 50% no-repeat transparent;
	background-size: 10px;
	padding-right: 16px;
}
li.morebtn.open a{
	background: none;
	padding-left: 0;
}
.noshow {
	display: none ;
}

/*
----------------------- module  ----------------------- */
b { font-weight: bold; }
.bgreset{ background: none !important; }
.bold   { font-weight: bold; }
.normal { font-weight: normal; }
.center    { text-align: center; }

/* padding */
.pt5 { padding-top: 5px; }
.pt10{ padding-top: 10px; }
.pt15{ padding-top: 15px; }
.pt20{ padding-top: 20px; }
.pt25{ padding-top: 25px; }
.pt30{ padding-top: 30px; }
.pt35{ padding-top: 35px; }
.pt40{ padding-top: 40px; }
.pl5 { padding-left: 5px; }
.pl10{ padding-left: 10px; }
.pl15{ padding-left: 15px; }
.pl20{ padding-left: 20px; }
.pl25{ padding-left: 25px; }
.pl30{ padding-left: 30px; }
.pl35{ padding-left: 35px; }
.pl40{ padding-left: 40px; }
.pb5 { padding-bottom: 5px; }
.pb10{ padding-bottom: 10px; }
.pb15{ padding-bottom: 15px; }
.pb20{ padding-bottom: 20px; }
.pb25{ padding-bottom: 25px; }
.pb30{ padding-bottom: 30px; }
.pb35{ padding-bottom: 35px; }
.pb40{ padding-bottom: 40px; }
.pr5 { padding-right: 5px; }
.pr10{ padding-right: 10px; }
.pr15{ padding-right: 15px; }
.pr20{ padding-right: 20px; }
.pr25{ padding-right: 25px; }
.pr30{ padding-right: 30px; }
.pr35{ padding-right: 35px; }
.pr40{ padding-right: 40px; }

/* margin */
.mt5 { margin-top: 5px; }
.mt10{ margin-top: 10px; }
.mt15{ margin-top: 15px; }
.mt20{ margin-top: 20px; }
.mt25{ margin-top: 25px; }
.mt30{ margin-top: 30px; }
.mt35{ margin-top: 35px; }
.mt40{ margin-top: 40px; }
.ml5 { margin-left: 5px; }
.ml10{ margin-left: 10px; }
.ml15{ margin-left: 15px; }
.ml20{ margin-left: 20px; }
.ml25{ margin-left: 25px; }
.ml30{ margin-left: 30px; }
.ml35{ margin-left: 35px; }
.ml40{ margin-left: 40px; }
.mb5 { margin-bottom: 5px; }
.mb10{ margin-bottom: 10px; }
.mb15{ margin-bottom: 15px; }
.mb20{ margin-bottom: 20px; }
.mb25{ margin-bottom: 25px; }
.mb30{ margin-bottom: 30px; }
.mb35{ margin-bottom: 35px; }
.mb40{ margin-bottom: 40px; }
.mr5 { margin-right: 5px; }
.mr10{ margin-right: 10px; }
.mr15{ margin-right: 15px; }
.mr20{ margin-right: 20px; }
.mr25{ margin-right: 25px; }
.mr30{ margin-right: 30px; }
.mr35{ margin-right: 35px; }
.mr40{ margin-right: 40px; }

/*font size*/
.font8 { font-size: 8px; }
.font10{ font-size: 10px; }
.font11{ font-size: 10px; }
.font12{ font-size: 12px; }
.font14{ font-size: 14px; }
.font16{ font-size: 16px; }
.font18{ font-size: 18px; }
.font20{ font-size: 20px; }
.font22{ font-size: 22px; }
.font24{ font-size: 24px; }
.font26{ font-size: 26px; }
.font28{ font-size: 28px; }
.font30{ font-size: 30px; }
.font32{ font-size: 32px; }
.font34{ font-size: 34px; }
.font36{ font-size: 36px; }
.font38{ font-size: 38px; }
.font40{ font-size: 40px; }

.gray{
	color:gray;
} 

.small{
	font-size: 0.875rem
}

span.purple {
  color:purple;
  padding-right:10px;
}

span.orange {
  color:#FF6600;
  padding-right:10px;
}

span.blue {
  color:#0000CC;
  padding-right:10px;
}

span.red {
  color:red;
  padding-right:10px;
}

span.green {
  color:green;
  padding-right:10px;
}

span.pink {
  color:#FF00CC;
  padding-right:10px;
}

span.brown {
  color:#663300;
  padding-right:10px;
}

span.lightblue {
  color:#00ccff;
  padding-right:10px;
}

span.yellow {
  color:#ff9900;
  padding-right:10px;
}

span.yellowgreen {
  color:#66cc00;
  padding-right:10px;
}


p.pic_right{
  float:right;
  padding-left:10px;
  padding-top:10px;
}

p.pic_left{
  float:left;
  padding-right:10px;
  padding-top:10px;
}
#main img {
	max-width: 100%;
	height: auto;
}

.clearfix:after {
  display: block;
  clear: both;
  content: "";
}
